# Generated by Django 5.0.6 on 2024-09-20 07:01

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_alter_dbmsetting_user'),
    ]

    operations = [
        migrations.CreateModel(
            name='DbtDead',
            fields=[
                ('tdead_id', models.AutoField(primary_key=True, serialize=False)),
                ('dead_count', models.IntegerField(default=0)),
                ('check_date', models.DateField(blank=True, null=True)),
                ('check_time', models.TimeField(blank=True, null=True)),
                ('created_tdate', models.DateTimeField(blank=True, null=True)),
                ('house', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='api.dbmhouse')),
            ],
            options={
                'db_table': 'dbt_dead',
                'managed': True,
            },
        ),
    ]
